.slideshow-wrapper{position:relative;margin:auto;margin-top:0px;width:100%;}
ul.slideshow{list-style:none outside none;margin:0;padding:0;position:relative;width:100%;height:650px;margin:auto}
.slideshow .slide{display:block;width:100%;height:650px;left:0;top:0;}
.slideshow-wrapper .browse-button{text-decoration:none;text-indent:-999px;overflow:hidden;}
.slideshow-wrapper:hover .browse-button{visibility:visible;}
.slideshow-wrapper .backward{position:absolute;left:10px;top:45%;background:url(../images/slideshow-arrows.png) 0 0 no-repeat;width:50px;height:50px;}
.slideshow-wrapper .backward:hover{background-position:0 -66px;}
.slideshow-wrapper .forward{position:absolute;right:10px;top:45%;background:url(../images/slideshow-arrows.png) -50px 0 no-repeat;width:50px;height:50px;}
.slideshow-wrapper .forward:hover{background-position:-50px -66px;}
.slideshow-wrapper .browse-button, .slideshow-wrapper .tab-pager{z-index:50;}
.the-slideshow .tab-pager{position:absolute;bottom:15px;left:50%;}
.the-slideshow .slideshow{background-color:#fff;}
.the-slideshow .slideshow .slide{display:none;overflow:hidden;}
.the-slideshow .slideshow .slide.first{display:block;}
.the-slideshow .slideshow .slide img{}
.the-slideshow{color:#333;}
.the-slideshow h2, .the-slideshow h3, .the-slideshow h4, .the-slideshow h5, .the-slideshow h6, .the-slideshow a{color:#333;}
.tab-pager a{float:left;width:20px;height:20px;margin-right:3px;text-align:center;overflow:hidden;text-indent:-999px;}
.tab-pager.tab-pager-simple a{background-color:#eee;color:#777;border-radius:2px;box-shadow:inset 0px 1px 1px rgba(0, 0, 0, 0.2);}
.tab-pager.tab-pager-simple a.current, .tab-pager.tab-pager-simple a.activeSlide, .tab-pager.tab-pager-simple a:hover{background-color:#ccc;}
.tab-pager.tab-pager-img a{background:0 0 no-repeat transparent;}
.tab-pager.tab-pager-img a.current, .tab-pager.tab-pager-img a.activeSlide{background-position:0 -30px;}
.tab-pager.tab-pager-img a:hover{background-position:0 -60px;}
.tab-pager.tab-pager-rounded-lgray a{background:url(../images/tab-pager-rounded-lgray.png) 0 0 no-repeat transparent;}
.tab-pager.tab-pager-circle-lgray a{background:url(../images/tab-pager-circle-lgray.png) 0 0 no-repeat transparent;}
.tab-pager.tab-pager-ring-lgray a{background:url(../images/tab-pager-ring-lgray.png) 0 0 no-repeat transparent;}
.caption{display:block;position:absolute;bottom:0;width:550px;margin:auto;padding:0;padding-top:0px;top:8%;left:0%;}
.caption.top-center{top:0;bottom:auto;right:0;width:650px;float:none;padding-top:8%;padding-left:0;}
.caption .caption-inner{padding:10px 0px;text-align:center;}
.dark2{width:360px;left:300px!important;padding:10px 30px;top:30px;background:rgba(0, 0, 0, 0.3);border-radius:250px;height:405px}
.caption.top{top:0;bottom:auto;width:80%;}
.caption.top-right{top:0!important;bottom:auto!important;right:15%!important;padding-top:5%!important;margin-right:30px!important}
.caption.top-right .heading{font-size:70px;text-shadow:none;font-weight:bold;font-family:'Open Sans', sans-serif;line-height:1.4em;text-transform:uppercase;color:#fff!important;}
.caption.top-right p{color:#999!important;}
.caption.top-right .intro-btn a{color:#fff;padding:12px 40px;letter-spacing:2px;font-size:20px;font-weight:normal;font-family:'Open Sans', sans-serif;text-transform:uppercase;background:#64cefd;border:none!important;}
.light .intro-btn a{color:#fff!important;padding:15px 45px;letter-spacing:2px;font-size:20px;font-weight:normal;background:#252525!important;font-family:'Open Sans', sans-serif;border:none!important}
.caption.top-left{top:0;bottom:auto;right:0;width:57%;float:left;padding-top:8%;padding-left:9%;}
.caption.bottom-right{right:0;width:58%;}
.light2{margin:auto!important}
.caption > *{float:left;display:inline-block;margin-bottom:1px;font-family:'Open Sans', sans-serif;}
.caption .heading{padding:0;margin-bottom:0;font-size:56px;line-height:1.4em;font-weight:bold;padding:5px 30px;font-family:'Open Sans', sans-serif;color:#fff;text-align:center!important;display:block;text-transform:uppercase}
.caption p{clear:left;padding:15px 0px;margin-bottom:1px;font-size:14px;line-height:normal;font-weight:normal;color:#fff;}
.caption strong{font-weight:bold;}
.caption .intro-btn{margin-top:10px;display:block;}
.caption .intro-btn a{color:#252525;padding:12px 40px;letter-spacing:2px;font-size:20px;font-weight:normal;font-family:'Open Sans', sans-serif;text-transform:uppercase;border:3px #b1b2b2 solid;}
.caption .normal-text{font-size:18px;color:#fff;font-weight:300;padding-top:0px;margin-bottom:7px;text-transform:uppercase;font-family:'Open Sans', sans-serif;letter-spacing:2px}
.caption .hr{background:#fff;width:80px;height:4px;margin:auto}
.caption .normal-text1{clear:left;padding:0px 0px;margin-top:20px;font-size:36px;line-height:1em;font-weight:300;text-transform:uppercase;letter-spacing:1px;color:#64cefd !important;}
.caption.centered{text-align:center;}
.caption.centered > *{display:inline-block;float:none;}
.caption.right > *{text-align:right;float:right !important;}
.caption.full-width{width:88%;margin:6%;}
.caption.narrow{width:38%;}
.caption .permanent{display:block !important;}
.caption .heading, .caption p{transition:color 450ms ease-in-out, background-color 450ms ease-in-out;}
a:hover .caption .heading, a:hover .caption p{transition:color 200ms ease-in-out, background-color 200ms ease-in-out;}
.caption.dark1 .heading, .caption.dark1 p{background-color:rgba(0, 0, 0, 0.35);color:#fff;}
a:hover .caption.dark1 .heading, a:hover .caption.dark1 p{background-color:rgba(0, 0, 0, 0.7);color:#fff;}
.caption.dark2 .heading{padding:10px;margin-bottom:0em;font-size:48px;line-height:1em;font-weight:900;text-transform:uppercase;letter-spacing:5px;padding-bottom:10px;color:#fff;text-align:center;padding-top:50px}
.caption.dark2 .intro-btn a{text-align:center;display:inline-block;float:none}
.caption.dark2 .permanent{font-size:18px;line-height:30px;font-weight:300;text-transform:uppercase;letter-spacing:2px;color:#fff!important;text-align:center;border-top:1px #fff solid;margin-top:5px}
a:hover .caption.dark2 .heading, a:hover .caption.dark2 p{color:#fff;}
.caption.dark3 .heading, .caption.dark3 p{background-color:rgba(0, 0, 0, 0.65);color:#fff;}
a:hover .caption.dark3 .heading, a:hover .caption.dark3 p{background-color:rgba(0, 0, 0, 1);color:#fff;}
.caption.light1 .heading, .caption.light1 p{color:#252525;}
.caption.light1{position:absolute;right:45%;margin-right:5%;top:0%;width:690px;color:#fff}
.caption.light1 .heading{font-size:80px;text-shadow:none;font-weight:bold;font-family:'Open Sans', sans-serif;line-height:1.4em;text-transform:uppercase}
.caption.light1 .heading1{display:inline-block;font-family:Arial, Helvetica, sans-serif;font-size:18px;font-weight:normal;letter-spacing:normal;text-align:center;text-shadow:none;text-transform:none;padding:10px 0px;line-height:25px;color:#64cefd!important}
.caption.light1 .badge{background:#64cefd;color:#fff;font-family:Georgia, "Times New Roman", Times, serif;border-radius:120px;font-size:17px;width:100px;height:100px;position:absolute;z-index:1000;margin-left:127px;border:5px #fff solid;margin-top:-205px;line-height:normal;padding:0;font-weight:normal;font-style:italic;padding-top:25px}
.caption.light1 .badge em{font-size:12px;font-weight:normal;font-family:Georgia, "Times New Roman", Times, serif;padding-top:20px}
.caption.light1 .badge span{font-size:24px;font-weight:normal;display:block}
a:hover .caption.light1 .heading, a:hover .caption.light1 .btn-intro{color:#333;}
.caption.light2 .heading{color:#fff!important;font-size:50px;margin-top:120px;letter-spacing:2px}
a:hover .caption.light2 .heading, a:hover .caption.light2 p{background-color:rgba(255, 255, 255, 0.85);color:#000;}
.caption.light3 .heading, .caption.light3 p{background-color:rgba(255, 255, 255, 0.8);color:#000;}
a:hover .caption.light3 .heading, a:hover .caption.light3 p{background-color:rgba(255, 255, 255, 1);color:#000;}